w3mmee-ssl Update for Debian
Posted on: 02/14/2003 10:28 AM

A new security update for Debian GNU/Linux has been released:

DSA-250-1 w3mmee-ssl -- missing HTML quoting

Hironori Sakamoto, one of the w3m developers, found two security vulnerabilities in w3m and associated programs. The w3m browser does not properly escape HTML tags in frame contents and img alt attributes. A malicious HTML frame or img alt attribute may deceive a user to send his local cookies which are used for configuration. The information is not leaked automatically, though.

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/w3mmee_ssl_update_for_debian.html)